{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "raigen:place_light_block",
      "materials": {
	    "default": "translucence"
	  },
      "textures": {
        "value_0": "textures/place_me/light_block/value_0",
        "value_1": "textures/place_me/light_block/value_1",
        "value_2": "textures/place_me/light_block/value_2",
        "value_3": "textures/place_me/light_block/value_3",
        "value_4": "textures/place_me/light_block/value_4",
        "value_5": "textures/place_me/light_block/value_5",
        "value_6": "textures/place_me/light_block/value_6",
        "value_7": "textures/place_me/light_block/value_7",
        "value_8": "textures/place_me/light_block/value_8",
        "value_9": "textures/place_me/light_block/value_9",
        "value_10": "textures/place_me/light_block/value_10",
        "value_11": "textures/place_me/light_block/value_11",
        "value_12": "textures/place_me/light_block/value_12",
        "value_13": "textures/place_me/light_block/value_13",
        "value_14": "textures/place_me/light_block/value_14",
        "value_15": "textures/place_me/light_block/value_15"
      },
      "geometry": {
        "default": "geometry.place_light_block"
      },
      "render_controllers": [ "controller.render.variant_place_light_block" ]
    }
  }
}